# -*- coding: utf-8 -*-
'''
Created on Aug 04, 2013

@author: ymh
'''
from django.conf import settings
from django.contrib.auth.models import AbstractUser
from django.db import models
from p4l.models.common import P4lModel

class User(AbstractUser):
    language = models.CharField(max_length=2, default=settings.LANGUAGE_CODE[:2])
    
    class Meta:
        app_label = 'p4l'

